body{font-family: "Titillium Web";}
	/* BOTON AGREGAR */
	.btn_subt,
	.btn_subt:hover,
	.btn_subt:active,
	.btn_subt:focus {
		background: #000000d1 !important;
		color: #fff !important;
		display: inline-block;
		margin: 0 auto;
		font-size: 16px;
		font-weight: 500;
		z-index: 150;
		padding: 4px 0 4px 0;
		top: 55%;
		position: absolute;
		width: 80%;
		font-size: 13px;
		border-color: black;
		display: none;
		cursor: pointer;
		border-radius: 0 !important;
	}

	.img_prdh {
		overflow: hidden;
	}

	.card:hover .btn_subt {
		display: block;
	}

	.info-wrap .fix-height>a {
		font-weight: 500;
		font-size: 16px;
	}

	.fix-height {
		height: 150px !important;
	}

	.img-wrap .badge {
		left: unset;
		right: 10px;
		font-size: 14px;
	}

	#contenedor_catalogo .card {
		background: transparent;
		border: none;
	}

	.card-product-grid .img-wrap {
		height: 100%;overflow: unset;
	}

	.card-product-grid .img-wrap img {
		cursor: pointer;height: auto;
	}

	.card-product-grid {
		border: 1px solid #fafafa;
		box-shadow: 5px 5px 10px #f2f2f2;
		min-height: unset;height: auto;
	}

	.vista-prev {
		position: absolute;
		color: #fbfbfb;
		width: 117px;
		text-align: center;
		height: 35px;
		display: none;
		margin: 0 0;
		z-index: 150;
		padding: 7px 7px 0 7px;
		top: 50%;
		left: 20%;
		background-color: rgba(1, 2, 3, .8);
	}

	.card-product-grid:hover .vista-prev {
		display: block;
	}

	.info-wrap .fix-height>a:hover,
	.info-wrap .fix-height>a:active,
	.info-wrap .fix-height>a:focus {
		color: #000;
	}

	.title-page,.title-page1  {
		text-transform: capitalize;
	}

	.link_sb,
	.link_sb:hover {
		font-size: 14px;
		flex-direction: column;
		text-transform: capitalize;
		width: 120px;
		height: 70px;
		display: flex;
		text-align: center;
		align-items: center;
		justify-content: center;
		border: 1px solid #EEE;
		border-radius: 5px;
		color: #000;
		margin-right: 5px;
	}

	.cont_subcat {
		display: inline-block;
	}

	.clear {
		color: #00B050;
		cursor: pointer;
	}

	.card-header h6.title {
		color: #000;
		text-transform: capitalize;
	}

	.card-header i {
		color: #5D59F0;
	}

	.item_atrb {
		cursor: pointer;
		display: inline-block;
		text-align: center;
		padding: 5px;
		border: 1px solid #EEE;
		border-radius: 5px;
		width: 70px;
		height: 70px;
		margin-right: 10px;
	}

	.pagination li {
		margin: 0 2px;
	}

	.pagination li a {
		cursor: pointer;
		width: 36px;
		height: 36px;
		text-align: center;
		border-radius: 6px;
	}

	.btn_prev a,
	.btn_next a {
		background: transparent !important;
		border: none;
		color: #00B050 !important;
	}

	.error_section {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.error_section h4 span {
		font-weight: 400;
	}

	.btn_volver,
	.btn_volver:hover {
		border: 1px solid #5DDB65;
		border-radius: 20px;
		background: #FFF !important;
		padding: 10px;
		color: #000;
		display: inline-block;
		width: 45%;
		margin: 0 auto;
		font-size: 16px;
		font-weight: 500;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.btn_ir,
	.btn_ir:hover {
		border-radius: 35px;
		padding: 8px 25px;
		color: #FFF;
		border: none;
		background: #00B050 !important;
		display: inline-block;
		width: 45%;
		margin: 20px auto;
		text-align: center;
		font-size: 16px;
		font-weight: 500;
	}

	.img_full {
		width: 100%;
	}

	/*.price-old {
		font-family: "Montserrat";
		color: #0a0a0a !important;
		font-size: 14px !important;
		font-weight: normal !important;
		display: block;
	}*/

	.prices {
		text-align: center;
	}

	/*.price {
		font-family: "Montserrat";
		color: #000000 !important;
		font-size: 18px !important;
		font-weight: normal !important;
	}

	.price_offer {
		font-family: "Montserrat";
		color: #ff2d2d !important;
		font-size: 15px !important;
		font-weight: normal !important;
	}

	.titles {
		font-family: "Montserrat";
		color: #000000 !important;
		font-size: 14px !important;
		font-weight: normal !important;
		text-align: center;
	}*/

	.contenido_catalogo {
		display: none;
		width: 95%;
		margin: auto;
	}

	.contenedor_catalogo {
		transition: transform .4s ease;
	}

	/*CONTROLS add cart*/
	.input-spinner {
		padding: 6px;
		border: 1px solid #A6B3FF;
		border-radius: 20px;
		align-items: center;
		justify-content: space-between;
		height: 42px;
	}

	#button-minus, #button-minus6 {
		padding: 2px;
		border-radius: 50%;
		width: 30px;
		height: 30px;
	}

	#product_quantity, #product_quantity6 {
		border: none;
		max-width: 38px;
		padding: 2px;
	}

	#button-plus, #button-plus6 {
		padding: 2px;
		border-radius: 50%;
		width: 30px;
		height: 30px;
	}

	#product-add-cart, #product-add-cart6 {
		color: #ffffff !important;
		background-color: #000000 !important;
		border: 0px !important;
		width: 100%;
		height: 40px;
		font-weight: bold;
		border-radius: 0;
		width: 100%;
	}

	.btn-secondary {
		background: #FFF;
		color: #000;
		border-color: #00B050;
		border-radius: 20px;
	}

	.btn-primary#product-purcharse-modal {
		background: #00B050;
		border-color: #00B050;
		border-radius: 20px;
		color: #FFF;
	}

	#detalleProducto .modal-footer {
		justify-content: center;
		font-size: 18px;
		/* width: 100%;
		margin-left: 5px;
    	margin-right: 5px; */
		background-color: white;
		border-top: 1px solid #e4e4e4;
	}

	#sku_prd {
		font-style: normal;
		font-size: 16px;
	}

	#sku_prd i {
		font-style: normal;
	}

	.item_name {
		list-style: none;
	}

	.categorias_a {
		color: #545454;
		font-size: 15px;
		padding-left: 0;
	}

	.categorias_a:hover {
		color: #545454;
	}

	h3,
	.title-page, .title-page1 {
		color: #000000 !important;
		font-size: 16px !important;
		font-weight: 600 !important;
		border-bottom: 1px solid #ddd;

		margin: 6px 0 10px;
		text-transform: uppercase;
	}

	.border-top {
		border-top: 1px solid #e4e4e4 !important;
		font-size: 15px;
	}

	#contenedor_catalogo{margin-top: 15px;}

	.volver_a {
		color: #000 !important;
		font-weight: bold;
	}

	.volver_a :hover {
		color: #000;
	}

	.form-con {
		height: 50% !important;
		padding: 0 !important;
		width: 30% !important;
	}

	.new-pagination {
		display: flex;
		padding-left: 0;
		margin: 20px 0;
		border-radius: 4px;
	}

	.new-pagination>li {
		display: inline;
	}

	.my-navigation:after {
		content: "";
		display: table;
		clear: both;
	}

	.my-navigation div {
		float: left;
	}

	.my-navigation div+div {
		margin-left: .5rem;
	}

	#paginacion-cat {
		display: flex;
		justify-content: center;
		text-align: center;
		align-items: center;
	}

	.simple-pagination ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.simple-pagination li {
		list-style: none;
		padding: 0;
		margin: 0;
		float: left;
	}

	#paginacion-cat ul li a {
		box-shadow: none;
		background: white;
		padding: 6px 12px;
		border: 1px solid #ddd;
		border-radius: 0px;
		color: black;
	}

	#paginacion-cat ul li.disabled,
	#paginacion-cat ul li.active {
		margin-top: 5px;
	}

	#paginacion-cat ul li.disabled span,
	#paginacion-cat ul li.active span {
		margin-top: 5px;
		box-shadow: none;
		background: #666;
		padding: 7px 12px;
		border: 1px solid #ddd;
		border-radius: 0px;
		color: white;
		font-weight: bold;
	}

	.ellipse {
		padding: 7px;
	}

	.productos-store {
		padding: 0px !important;
	}

	/* BOTON FILTRAR */
	.modal_box {
		max-width: 695px;
		margin: auto;
	}

	@media (min-width: 576px) {
		.modal_box {
			max-width: 620px !important;
			margin: 1.75rem auto !important;
		}

		.modal_box2 {
			max-width: 560px !important;
			margin: auto !important;
		}
	}

	#open-button {
		height: auto;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: -1px;
		margin: 1px 0 0;
		text-transform: uppercase;
		text-align: center;
		padding-top: 5px;
		padding-bottom: 5px;
		border: 1px solid #000;
		border-radius: 6px;
		display: block;
		color: #000;
		text-decoration: none;
	}

	#main {
		transition: transform 0.4s ease;
	}

	.trans {

		transform: translate(440px, 0px);
	}

	#menu_mobile_flip {
		height: 0px !important;
		min-height: 60px !important;
		transform: unset;
	}

	html.mm-opened .mm-page {
		min-height: 0vh !important;
	}

	.box-cart-scroll-pro {
		max-height: 450px !important;
	}

	@media (max-width: 768px) {

		.btn_volver,
		.btn_ir {
			display: block;
			width: 90%;
			margin: 0 auto;
		}

		.border-top {
			border-top: 1px solid #e4e4e4 !important;
			margin-bottom: 0px;
		}
	}

	@media (min-width: 1200px) {

		.section-content .container {
			width: 94%;
			max-width: unset;
		}

		.section-pagetop .container.error_section {
			width: 1100px;
		}
	}

	/* MODASL STYLE */

	.header-style {
		border-top-left-radius: 0 !important;
		border-top-right-radius: 0 !important;
	}

	.header-style button {
		opacity: 1;
		color: #FFF;
	}

	.btn_seguirComprando {
		color: #000;
		background-color: #ffffff;
		border: 1px solid #000000;
		font-size: 16px;
		font-weight: normal;
		padding: 10px 10px 8px 10px;
		margin: 0;
		text-transform: none;
		border-radius: 0;
	}

	.btn_irPagar {
		border-radius: 0 !important;
		padding: 9px;
		background-color: black;
	}

	#nombre_producto {
		font-weight: 600;
		font-size: 22px;
	}

	.product-quantity-modal {
		font-size: 16px;
	}

	button:focus {
		outline: 0px !important;
	}

	.modal-header .close {
		color: #626262;
		margin: 0px !important;
		padding: 3px !important;
	}

	.borde_box_img {
		max-width: 90px;
		max-height: 80px;
		border: 1px solid #eee;
		padding: 0 8px;
		margin: 0 0 9px 0;
	}

	.price_bold {
		font-weight: bold !important;
	}

	.input_style {
		padding: 6px !important;
		border: 1px solid #EEEEEE !important;
		border-radius: unset !important;
		align-items: center !important;
		justify-content: space-between !important;
		height: 42px !important;
		width: 100%;
	}

	.img_box {
		height: 250px;
		overflow-y: scroll;
	}

	.subtotal {
		font-size: 16px;
		border-top: 1px solid #EEE;
		padding-top: 10px;
		margin-top: 5px;
	}

	.img_prdh_pe img {
		padding: 5px;
		border: 1px solid #EEE;
		margin-bottom: 5px;
	}
	.cantidad{
		font-size: 16px;
	}

	/* FILTRAR MOBILE MODE */
	.mm-hidden {
		display: none !important
	}

	.mm-wrapper {
		overflow-x: hidden;
		position: relative
	}

	.mm-menu,
	.mm-menu>.mm-panel {
		margin: 0;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 0
	}

	.mm-menu {
		background: inherit;
		display: block;
		overflow: hidden;
		padding: 0
	}

	.mm-panel {
		-webkit-transition: -webkit-transform .4s ease;
		-moz-transition: -moz-transform .4s ease;
		-ms-transition: -ms-transform .4s ease;
		-o-transition: -o-transform .4s ease;
		transition: transform .4s ease;
		-webkit-transform: translate3d(100%, 0, 0);
		-moz-transform: translate3d(100%, 0, 0);
		-ms-transform: translate3d(100%, 0, 0);
		-o-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0)
	}

	.mm-panel.mm-opened {
		-webkit-transform: translate3d(0%, 0, 0);
		-moz-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		-o-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0)
	}

	.mm-panel.mm-subopened {
		-webkit-transform: translate3d(-30%, 0, 0);
		-moz-transform: translate3d(-30%, 0, 0);
		-ms-transform: translate3d(-30%, 0, 0);
		-o-transform: translate3d(-30%, 0, 0);
		transform: translate3d(-30%, 0, 0)
	}

	.mm-panel.mm-highest {
		z-index: 1
	}

	.mm-menu>.mm-panel {
		background: inherit;
		-webkit-overflow-scrolling: touch;
		overflow: scroll;
		overflow-x: hidden;
		overflow-y: auto;
		box-sizing: border-box;
		padding: 0 20px
	}

	.mm-menu>.mm-panel.mm-hasheader {
		padding-top: 40px
	}

	.mm-menu>.mm-panel:before,
	.mm-menu>.mm-panel:after {
		content: '';
		display: block;
		height: 20px
	}

	.mm-vertical .mm-panel {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none !important
	}

	.mm-vertical .mm-listview .mm-panel,
	.mm-listview .mm-vertical .mm-panel {
		display: none;
		padding: 10px 0 10px 10px
	}

	.mm-vertical .mm-listview .mm-panel .mm-listview>li:last-child:after,
	.mm-listview .mm-vertical .mm-panel .mm-listview>li:last-child:after {
		border-color: transparent
	}

	.mm-vertical li.mm-opened>.mm-panel,
	li.mm-vertical.mm-opened>.mm-panel {
		display: block
	}

	.mm-vertical .mm-listview>li>.mm-next,
	.mm-listview>li.mm-vertical>.mm-next {
		height: 40px;
		bottom: auto
	}

	.mm-vertical .mm-listview>li>.mm-next:after,
	.mm-listview>li.mm-vertical>.mm-next:after {
		top: 16px;
		bottom: auto
	}

	.mm-vertical .mm-listview>li.mm-opened>.mm-next:after,
	.mm-listview>li.mm-vertical.mm-opened>.mm-next:after {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg)
	}

	.mm-header {
		border-bottom: 1px solid transparent;
		text-align: center;
		line-height: 20px;
		height: 40px;
		padding: 0 40px;
		margin: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}

	.mm-header>a {
		text-decoration: none;
		display: block;
		padding: 10px 0
	}

	.mm-header .mm-title {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden
	}

	.mm-header .mm-btn {
		box-sizing: border-box;
		width: 40px;
		height: 40px;
		position: absolute;
		top: 0;
		z-index: 1
	}

	.mm-header .mm-btn:first-child {
		padding-left: 20px;
		left: 0
	}

	.mm-header .mm-btn:last-child {
		padding-right: 20px;
		right: 0
	}

	.mm-listview,
	.mm-listview>li {
		list-style: none;
		display: block;
		padding: 0;
		margin: 0
	}

	.mm-listview {
		font: inherit;
		font-size: 14px
	}

	.mm-listview a,
	.mm-listview a:hover {
		text-decoration: none
	}

	.mm-listview>li {
		position: relative
	}

	.mm-listview>li>a,
	.mm-listview>li>span {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		color: #fff;
		line-height: 20px;
		display: block;
		padding: 15px 10px 15px 20px;
		margin: 0
	}

	.mm-listview>li:not(.mm-divider):after {
		content: '';
		border-bottom-width: 1px;
		border-bottom-style: solid;
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0
	}

	.mm-listview>li:not(.mm-divider):after {
		left: 20px
	}

	.mm-listview .mm-next {
		background: rgba(3, 2, 1, 0);
		width: 100%;
		padding: 0;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 2;
		color: #fff
	}

	.mm-listview .mm-next:before {
		content: '';
		border-left-width: 0;
		border-left-style: solid;
		border-left-color: #fff;
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0
	}

	.mm-listview .mm-next+a,
	.mm-listview .mm-next+span {
		margin-right: 70px
	}

	.mm-listview .mm-next.mm-fullsubopen {
		width: 100%
	}

	.mm-listview .mm-next.mm-fullsubopen:before {
		border-left: none
	}

	.mm-listview .mm-next.mm-fullsubopen+a,
	.mm-listview .mm-next.mm-fullsubopen+span {
		padding-right: 50px;
		margin-right: 0
	}

	.mm-menu>.mm-panel>.mm-listview {
		margin-left: -20px;
		margin-right: -20px
	}

	.mm-menu>.mm-panel>.mm-listview.mm-first {
		margin-top: -20px
	}

	.mm-menu>.mm-panel>.mm-listview.mm-last {
		padding-bottom: 20px
	}

	.mm-prev:before,
	.mm-next:after {
		content: '';
		border: 2px solid transparent;
		display: inline-block;
		width: 8px;
		height: 8px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}

	.mm-prev:before {
		border-right: none;
		border-bottom: none;
		left: 20px
	}

	.mm-next:after {
		border-top: none;
		border-left: none;
		right: 30px
	}

	.mm-divider {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-size: 10px;
		text-transform: uppercase;
		text-indent: 20px;
		line-height: 25px
	}

	.mm-listview>li.mm-spacer {
		padding-top: 40px
	}

	.mm-listview>li.mm-spacer>.mm-next {
		top: 40px
	}

	.mm-listview>li.mm-spacer.mm-divider {
		padding-top: 25px
	}

	.mm-menu {
		background: #000;
		color: rgba(0, 0, 0, 0.7)
	}

	.mm-menu .mm-header {
		border-color: #7b7b7b
	}

	.mm-menu .mm-header>a {
		color: #fff
	}

	.mm-menu .mm-header .mm-btn:before,
	.mm-menu .mm-header .mm-btn:after {
		border-color: #fff
	}

	.mm-menu .mm-listview>li:after {
		border-color: #7b7b7b
	}

	.mm-menu .mm-listview>li>a.mm-prev,
	.mm-menu .mm-listview>li>a.mm-next {
		color: #fff
	}

	.mm-menu .mm-listview>li>a.mm-prev:before,
	.mm-menu .mm-listview>li>a.mm-next:after {
		border-color: #fff
	}

	.mm-menu .mm-listview>li>a.mm-prev:after,
	.mm-menu .mm-listview>li>a.mm-next:before {
		border-color: #7b7b7b
	}

	.mm-menu .mm-listview>li.mm-selected>a:not(.mm-next),
	.mm-menu .mm-listview>li.mm-selected>span {
		background: rgba(255, 255, 255, 0.5)
	}

	.mm-menu.mm-vertical .mm-listview li.mm-opened>a.mm-next,
	.mm-menu.mm-vertical .mm-listview li.mm-opened>.mm-panel,
	.mm-menu .mm-listview li.mm-opened.mm-vertical>a.mm-next,
	.mm-menu .mm-listview li.mm-opened.mm-vertical>.mm-panel {
		background: rgba(0, 0, 0, 0.05)
	}

	.mm-menu .mm-divider {
		background: rgba(0, 0, 0, 0.05)
	}

	.mm-page {
		box-sizing: border-box;
		position: relative
	}

	.mm-slideout {
		-webkit-transition: -webkit-transform .4s ease;
		-ms-transition: -ms-transform .4s ease;
		transition: transform .4s ease
	}

	html.mm-opened {
		overflow: hidden;
		position: relative
	}

	html.mm-opened body {
		overflow: hidden
	}

	html.mm-opened .mm-page {
		min-height: 100vh
	}

	html.mm-background .mm-page {
		background: inherit
	}

	#mm-blocker {
		background: rgba(3, 2, 1, 0);
		display: none;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999999
	}

	html.mm-opened #mm-blocker,
	html.mm-blocking #mm-blocker {
		display: block
	}

	.mm-menu.mm-offcanvas {
		display: none;
		position: fixed
	}

	.mm-menu.mm-current {
		display: block
	}

	.mm-menu {
		width: 80%;
		min-width: 140px;
		max-width: 440px;
		z-index: 999999;
	}

	html.mm-opening .mm-slideout {
		-webkit-transform: translate(80%, 0);
		-moz-transform: translate(80%, 0);
		-ms-transform: translate(80%, 0);
		-o-transform: translate(80%, 0);
		transform: translate(80%, 0)
	}

	ul.cont_subcat{padding-left: 0;}
	ul.cont_subcat li::marker{display: none;    color: transparent;}
	ul.cont_subcat li:marker{display: none;    color: transparent;}

	ul.atrb_precio{padding-left: 0;}
	ul.atrb_precio li::marker{display: none;    color: transparent;}
	ul.atrb_precio li:marker{display: none;    color: transparent;}

	ul.atrb_precio li > a{position: relative;z-index: 10;cursor: pointer;padding: 5px 0px;}
	ul.atrb_precio li > a span{width: 100%; display: block; background: #CCC; padding: 5px 0px;}
	ul.atrb_precio li > a b{right: 10px;cursor: pointer; position: absolute; top: 5px; width: 20px; height: 20px; text-align: center;z-index: 60;}

	.attrb_prc li > a{position: relative;z-index: 10;cursor: pointer;padding: 5px 0px;}
	.attrb_prc li > a span{width: 100%; display: block; background: #CCC; padding: 5px 0px;}
	.attrb_prc li > a b{right: 10px;cursor: pointer; position: absolute; top: 5px; width: 20px; height: 20px; text-align: center;z-index: 60;}

	#menucf li h5{color: #FFF !important;    padding: 10px 10px 10px 20px;}
	.attrb_prc li a{color: #FFF !important;    padding: 10px 10px 10px 20px;display: block;}


	@media all and (max-width:175px) {
		html.mm-opening .mm-slideout {
			-webkit-transform: translate(140px, 0);
			-moz-transform: translate(140px, 0);
			-ms-transform: translate(140px, 0);
			-o-transform: translate(140px, 0);
			transform: translate(140px, 0)
		}
	}

	@media all and (min-width:550px) {
		html.mm-opening .mm-slideout {
			-webkit-transform: translate(440px, 0);
			-moz-transform: translate(440px, 0);
			-ms-transform: translate(440px, 0);
			-o-transform: translate(440px, 0);
			transform: translate(440px, 0)
		}

	}

	#titulo_categ{margin-bottom: 20px;}
	.contenido_catalogo{margin-top: 0px !important;}
	.atrb_sub_cat_new{padding: 0;list-style-type: none;}
	.atrb_sub_cat_new_hijo{padding: 0;list-style-type: none;}
	.full-height{max-height: 100%; }
	.filter-group{border-bottom: none;}
	#filtrosCatalogo ul li a, #filtrosCatalogoHijo ul li a{cursor: pointer;}
	#contenedor_catalogo .btn_subt{width: 85%;left: 0;right: 0;}


	ul.cont_subcat{width: 100%;}
	ul.cont_subcat li.acvr, ul.atrb_sub_cat_new li.acvr, ul.atrb_sub_cat_new_hijo li.acvr{background: #e2e2e2;}
	ul.cont_subcat li.acvr span, ul.atrb_sub_cat_new li.acvr span, ul.atrb_sub_cat_new_hijo li.acvr span{float: right;text-align: center;color: #000; cursor: pointer;width: 20px;height: 20px;}
	/*menu_mobile*/
	.submc li a{color: #FFFFFF !important;}
	.submc li.acvr,
	#menucf .atrbp > li.acvr,
	#menucf .atrbh > li.acvr{background: #FFFFFF !important;}
	.submc li.acvr a,
	#menucf .atrbp > li.acvr > a,
	#menucf .atrbh > li.acvr > a{color: #000000 !important;}
	.submc li.acvr span,
	#menucf .atrbp > li.acvr span,
	#menucf .atrbh > li.acvr span{text-align: center; color: #000; cursor: pointer; width: 40px; height: 40px; position: absolute; right: 5px; top: 0px; padding: 0px; line-height: 40px; font-size: 20px;}

	ul.atrb_sub_cat_new.recort li:not(:nth-child(-n + 4)) {
	  display: none;
	}

	ul.atrb_sub_cat_new_hijo.recort li:not(:nth-child(-n + 4)) {
	  display: none;
	}

	.link-ver-mas1, .link-ver-mas2{cursor: pointer;}
	.item_price_prod ul{padding: 0;list-style-type: none;}
	.subprc li a {cursor: pointer; }
	.subprc li.activx{cursor: pointer;}
	.activx {background: #DDD; background-image: url(https://storage.googleapis.com/sspe-appv20-resources/puigmx3.samishop.pe/images/icons/close-icon.png); background-repeat: no-repeat; background-position: 99% 8px; background-size: 11px; padding: 2px 0;}

	#menucf li a{color: #FFFFFF !important;}
	#menucf li.acvr a{color: #000000 !important;}

	.card-product-grid .info-wrap{padding: 10px;}
	.section_precio6{position: relative;}
	.section_precio6 .badge-danger{position: absolute; top: 0; right: 0; font-size: 14px;}
	#quitar_precio{display: none;padding: 0 6px; background: #CDCDCD; border: none; color: #000; border-radius: 0; float: right;}
	.precio_listado, .precio_slider{display: none;}
	.cont_subcat li a{cursor: pointer;}
	#paginacion-cat ul li.disabled span.ellipse{background: none;color: #000;}

	/*ESTILO SLIDER*/
	.noUi-horizontal .noUi-handle {width: 20px; height: 20px; right: -17px; top: -8px; border-radius: 50%; background: #000; box-shadow: none; border: none; }
	.noUi-target{height: 6px;top: 8px;}
	.noUi-connect{background: #000;}
	.noUi-handle:after, .noUi-handle:before{display: none;}
	.noUi-handle.noUi-handle-upper{right: 0;}

	/*****/
	.lista_categ, .lista_palabras{display: flex;margin: 0;padding: 15px 0 0;flex-flow: wrap;justify-content: flex-start;}
	.lista_categ li{padding: 5px;width: 20%;}
	.lista_palabras li{padding: 5px;width: 25%;}
	.lista_categ li a, .lista_palabras li a{font-size: 16px;color: #383838;}
	.lista_categ li img, .lista_palabras li img{margin-right: 10px;}
	.sub-subtitle{color: #19485A;text-transform: capitalize;}

	.btn_viewall{border: 1px solid #383838; background: transparent; color: #19485A;padding: 10px 8px; font-weight: 700; font-size: 15px; border-radius: 0;text-transform: capitalize;}
    .btn_viewall:hover{background: #224364;color: #ffffff !important;}

    .set_categories .container .row{align-items: center;}
    .filterby_letter{text-align: center;}
    .filterby_letter a{display: inline-block; margin: 1px; border: 1px solid #f2f2f2; color: #383838; font-family: 'Titillium Web',sans-serif!important; font-size: 15px; height: 40px; width: 40px; padding-top: 9px; -webkit-transition: all .5s; transition: all .5s; font-size: 16px;}
    .filterby_letter a.active{background: #383838;color: #fff;}
    .title_letra{font-size: 40px; margin-top: 20px; margin-bottom: 20px;color: #19485A;}
    .list_plb{display: flex;width: 95%;margin: 0 auto;flex-wrap: wrap;}
    .list_plb li{width: 25%;font-size: 14px;    padding: 5px;}
    .list_plb li a{color: #19485A;}

    .text_sgb{text-align: left;}
    .text_sgb h1{color: #19485A;font-weight: 600;}
    .text_sgb h2{color: #19485A;font-weight: 600;}

    #paginacion-cat1{display: flex;justify-content: center;}
    .contenido_prods .img_prd img{width: 100%;}
    .img_prd img{border: 1px solid #DDD;}

    .list_categ li{font-size: 16px;padding: 5px 0 5px 5px;}
    .list_categ li a:hover, .list_categ li a:active, .list_categ li a:focus{color: #000000;}

    .boton_filtro,.slidetop, .view_opt{display: none;}
    .btn_filtro, .btn_filtro:focus, .btn_filtro:active{background: #224364;font-weight: 600;}
    .imgclosedfilt{width: 20px;}
    .title_categ h5{text-transform: uppercase;color: #19485A;}
    .title_categ{    border-bottom: 1px solid #DDD; margin-bottom: 20px;}
    .title_opt{text-transform: capitalize;margin-bottom: 5px;}

    .controles_demo{background: #19485a;color: #FFF;border-radius: 5px; padding: 10px 10px 0 10px;}
    .controles_demo input[type="radio"]{position: absolute; opacity: 0; width: 0; height: 0;}
	.controles_demo .form-check-label{cursor: pointer;}
	.controles_demo input[type="radio"] + img {outline: 1px solid #DDDDDD; border-radius: 0px; }
	.controles_demo input[type="radio"] + .tallas_opt{outline: 1px solid #DDDDDD; border-radius: 2px; width: 50px;font-size: 12px;color: #000;font-weight: 600; height: 50px;text-align: center; line-height: 50px; }
	.controles_demo input[type="radio"] + .color_opt {outline: 1px solid #DDDDDD; padding: 3px; }
	.controles_demo input[type="radio"]:checked + img {outline: 3px solid #f0ab08;}
	.controles_demo input[type="radio"]:checked + .color_opt {outline: 2px solid #000000; }
	.controles_demo input[type="radio"]:checked + .tallas_opt {outline: 2px solid #000000; }
	.controles_demo input[type="radio"]:disabled + img {opacity: 0.5; }
	.controles_demo input[type="radio"]:disabled + .color_opt,
	.controles_demo input[type="radio"]:disabled + .tallas_opt {opacity: 0.5;}

	.list_subcateg a{font-size: 14px;}
	.list_categ a{font-size: 14px;}
	.accordion-toggle:hover{color: #000;}
	.accordion-toggle i{font-size: 14px;}
	.accordion-toggle.collapsed i{transform: rotate(270deg);}
	.mainbox-error h2{text-transform: uppercase;color: #000000;}
	.mainbox-error h2 span{color: #fdbb1c;}
	.display_bl{display: block !important;}
	.slidetop p{font-size: 24px;margin: 0;}
	.seccion_catalogo{padding-top: 0;}
	.seccion_banner_catalogo{margin-bottom: 10px;}
	.seccion_banner_catalogo .sec_bn_catg{display: flex; align-items: center; justify-content: left; position: relative;}
	.seccion_banner_catalogo .sec_bn_catg img{width: 100%;}
	.seccion_banner_catalogo .sec_bn_catg .title{position: absolute; width: 90%; display: flex; margin: 0 auto; top: 0; left: 0; right: 0; bottom: 0; align-items: center; padding: 0 60px;}
	.seccion_banner_catalogo .sec_bn_catg .title h1, .seccion_banner_catalogo .sec_bn_catg .title h2{font-weight: 600;color: #002144;}
	.img_ldg{display: block;margin: 0 auto;}
	.price_product{padding: 10px;font-size: 18px;}
	.price_product p{color:#000;font-weight: 700;font-size: 18px;}

	.mainbox-landingpro-infoadicional{margin-bottom: 30px;}
	.mainbox-landingpro-infoadicional > .container{width: 90%;}
	.mainbox-landingpro-infoadicional > .container .mainbox-landingpro-infoadecional-content-textseo-content .subtitle h2{color: #19485A;font-weight: 600;}
	.mainbox-landingpro-infoadicional > .container .mainbox-landingpro-infoadecional-content-textseo-content p{font-size: 14px;line-height: 1.42857143;color: #000000;}
	.mainbox-landingpro-infoadecional-content-textseo-content .subtitle{text-align: center;}

	@media (max-width: 767px) {
		.seccion_banner_catalogo .sec_bn_catg{ display: block;overflow: hidden;}
		.seccion_banner_catalogo .sec_bn_catg img{width: auto; position: relative; float: right; text-align: right; right: -290px; }
		.seccion_banner_catalogo .sec_bn_catg .title{    display: inline-block; position: relative; text-align: center; background: #fab81c; width: 100%; padding:0 10px; }
		.seccion_banner_catalogo .sec_bn_catg .title h1{ font-size: 16px;margin: 5px 0;}

	}

	@media (max-width: 768px) {
		.lista_categ li, .lista_palabras li, .list_plb li{padding: 5px;width: 50%;}
	}

	@media (max-width: 991px) {
		.boton_filtro,.slidetop{display: block;}
		.view_opt{display: block;margin-bottom: 10px;}
		.view_opt > div{margin-right: 7px;}
		.view_opt > div:last-child{margin:0;}
		.column_left{position: fixed;color: #FFFFFF; top: 0; left: 0; right: 0; bottom: 0; z-index: 1000; background: #19485A; padding: 25px!important; overflow-y: scroll; overflow-x: hidden;}
		.slidetop{display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; background: #0f2e38; margin-left: -25px; margin-right: -25px; margin-top: -25px; padding: 25px; margin-bottom: 25px;}
		.list_categ a, .list_subcateg a{color: #FFFFFF;}
		#accordionCTG .panel-title{color: #FFFFFF;}
		.title_categ h5{color: #FFFFFF;}
		.list_categ{border-bottom: 1px solid #FFFFFF;}
	}

	@media (min-width: 1200px){
		section.section-pagetop .container {
		    max-width: 1200px;
		}
	}

	@media (min-width: 991px){
		.seccion_catalogo .container{width: 90%; max-width: unset !important;}
	}

	.seccion_prdt{margin-bottom: 30px;}
	.title_product{padding: 10px; font-size: 16px; white-space: normal; text-overflow: ellipsis; overflow: hidden !important; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 60px;}
	.title_product a:hover, .title_product a:active, .title_product a:focus{color: #000000;}

	.view_opt input[type="radio"] {position: absolute; opacity: 0; width: 0; height: 0; }
	.view_opt input[type="radio"]:checked + img {outline: 2px solid #fab81c; }





